
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio 2015
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Upload.CSharp", "Upload.CSharp.csproj", "{CAC0E481-1091-94B4-BA04-2DDFF3682C7F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Upload.CSharp.Editor", "Upload.CSharp.Editor.csproj", "{01FFB3EE-CDF5-6137-1144-C5E0FB564DCA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{CAC0E481-1091-94B4-BA04-2DDFF3682C7F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{CAC0E481-1091-94B4-BA04-2DDFF3682C7F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{CAC0E481-1091-94B4-BA04-2DDFF3682C7F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{CAC0E481-1091-94B4-BA04-2DDFF3682C7F}.Release|Any CPU.Build.0 = Release|Any CPU
		{01FFB3EE-CDF5-6137-1144-C5E0FB564DCA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{01FFB3EE-CDF5-6137-1144-C5E0FB564DCA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{01FFB3EE-CDF5-6137-1144-C5E0FB564DCA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{01FFB3EE-CDF5-6137-1144-C5E0FB564DCA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
